export type TThemeColor = {
    accent_red: string;
    accent_orange: string;
    accent_yellow: string;
    accent_green: string;
    accent_teal: string;
    accent_blue: string;
    accent_indigo: string;
    accent_purple: string;
    accent_pink: string;
    light01: string;
    light02: string;
    light03: string;
    light_24: string;
    dark100: string;
    grey_01: string;
    grey_02: string;
    grey_03: string;
    grey_04: string;
    disabled_100: string;
    disabled24: string;
    label_primary: string;
    label_secondary: string;
    label_ternary: string;
    labelQuaternary: string;
};
